curl --request GET \
--url https://api.pushcash.com/user/{id}/credential/list \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "cred_7YlA9IiSl8UZvNwNSbFajV",
"created_at": "2023-05-24T20:15:18.158Z",
"card_last4": "4444",
"authenticated": true,
"type": "secure_debit",
"account_last4": "0685",
"bank_name": "Chase Bank"
},
{
"id": "cred_8ZlB0JjTm9VZaOxOTcGbkW",
"created_at": "2023-05-25T10:20:30.123Z",
"card_last4": "1234",
"authenticated": true,
"type": "card_only_credit",
"account_last4": null,
"bank_name": null
},
{
"id": "cred_9AmC1KkUn0WabPyPUdHclX",
"created_at": "2023-05-26T14:35:45.456Z",
"card_last4": "5678",
"authenticated": true,
"type": "card_only_debit",
"account_last4": null,
"bank_name": null
}
]
}Retrieves a list of user credentials
curl --request GET \
--url https://api.pushcash.com/user/{id}/credential/list \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "cred_7YlA9IiSl8UZvNwNSbFajV",
"created_at": "2023-05-24T20:15:18.158Z",
"card_last4": "4444",
"authenticated": true,
"type": "secure_debit",
"account_last4": "0685",
"bank_name": "Chase Bank"
},
{
"id": "cred_8ZlB0JjTm9VZaOxOTcGbkW",
"created_at": "2023-05-25T10:20:30.123Z",
"card_last4": "1234",
"authenticated": true,
"type": "card_only_credit",
"account_last4": null,
"bank_name": null
},
{
"id": "cred_9AmC1KkUn0WabPyPUdHclX",
"created_at": "2023-05-26T14:35:45.456Z",
"card_last4": "5678",
"authenticated": true,
"type": "card_only_debit",
"account_last4": null,
"bank_name": null
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The push identifier for the user
"user_28CJjV7P4Go5PNJvfzghiD"
successful operation
Show child attributes